APCUIterator::next
APCUIterator::valid
APCUIterator
PHP Manual

# APCUIterator::rewind

(PECL apcu >= 5.0.0)

APCUIterator::rewind — Rewinds iterator

### Description

public void APCUIterator::rewind ( void )

Rewinds back the iterator to the first element.

### Parameters

This function has no parameters.

### Return Values

No value is returned.

### See Also

- APCUIterator::next() - Move pointer to next item
- Iterator::next() - Move forward to next element

APCUIterator::next
APCUIterator::valid
APCUIterator
PHP Manual